div#alert_container{position: fixed; width: 100%; top: 1.5%; z-index: 1000; transition: all 0.5s; margin-top:-80px; pointer-events:none; text-align:center;}

div#alert_container .alert{padding:7px 12px; box-shadow: 0px 3px 16px -2px #555555;}

#owner a{color:white}
/*p.line_through{text-decoration:line-through;}*/

body{
	color:#868686;
	background: url('../img/misc/bottom_1.jpg') no-repeat;
	background-size: contain;
	background-position-y: bottom;
	/*opacity:0;
	transition:all 0.5s;*/
}

img#head{position:absolute; left:0; width:100%; z-index:-1;}
img#foot{position:absolute; left:0; width:100%; z-index:-1;}

img#logo{max-width:70%; margin:0px auto; display:block;}
#wrapper{background:rgba(255,255,255,0.5);}

/* Recolour some elements */
h2, .navbar .brand {color:#6C9D2A !important;}
.btn-success, footer, ul.timeline li i{background-color:#6C9D2A !important;}
.btn-success:hover{background-color:#93ce3b !important;}

p#blurb{text-align:center;}
p#blurb span:first-child{color:#6C9D2A; font-size:x-large; margin: 0px 3px; font-weight: bold;}
p#blurb span:last-child{font-weight:bold;}

/* Home carousel arrows */
#slides .slides-navigation a{opacity:0.7;}
#slides .slides-navigation a:hover{opacity:1.0;}

.hero-unit{color:#6C9D2A}

#slides .slides-container img {
	width: 100%;
}


ul.timeline:after{ background-color:white; border:none;} 